Table of Contents Previous Next


3 Installing and Uninstalling BART : 3.1 Installation of BART 2.2 on Hosts Running Earlier BART 2.x Versions

If BART 2.1 is on the host, use the Yum upgrade command to upgrade BART 2.1 to BART 2.2.
When using BART 2.2, the BART backup catalog as specified by the backup_path parameter of the BART configuration file must not be the same directory that was used by BART 2.0 or BART 2.1 for their backup catalogs. In other words, new full backups and incremental backups taken using BART 2.2 must be stored in a new BART backup catalog.

3 Installing and Uninstalling BART : 3.1 Installation of BART 2.2 on Hosts Running Earlier BART 2.x Versions

Table of Contents Previous Next